/*
 * Created on Mar 13, 2005 by Sergei Vasilevsky
 * Part of CLCA project
 */
package edu.uiuc.webcoord;

public class WETextBox extends WebElement{
	private String text;
	public WETextBox(String _xCoord, String _yCoord, String _text) {
		super(_xCoord, _yCoord);
		setText(_text);
	}
	/**
	 * @param text The text to set.
	 */
	public void setText(String text) {
		this.text = text;
	}
	/**
	 * @return Returns the text.
	 */
	public String getText() {
		return text;
	}
}
